Subject: [Tigers] Flex Fans

From: Jay Laifman <[email-masked]>
Date: Mon, 7 Oct 2013 09:13:10 -0700

When going through some more of dad's stuff, I found a number of fans.  Two
flex fans and one fan with 4 blades, but not equally spaced.  The non-flex
fan one is in a Ford box.

Anyone know what that non-flex one might be?  He also had a '66 Mustang
with a V8, sold when he bought the Tiger.  So some of it might be from that
car.  I'm now told that the Tiger and Falcon/Mustang shared that fan, but
that the overall diameter of the Tiger one was smaller.  Anyone know the
measurements?

I should probably sell these fans.  Also, if anyone has an interest in
decades of old Sci Fi magazines (Analog, and its various names before it
became Analog), going back to the 40's, let me know.

Jay
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]